/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a.fusion-rollover-gallery {
    display: none;
}


.fix-200 {
	height: 180px;
	max-height: 180px;
}
.wave-img {
    background: #ffffffa3;
    position: absolute;
    margin-left: 33.3333%;
    bottom: 32vh;
}

.fusion-main-menu>ul>li>a:not(.fusion-logo-link):hover {
    color: #a75e33;
}

span.menu-text {
    text-transform: uppercase;
			
}

a.button-menu {
    padding: 16px;
    background: #fbb829;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;

}



.slidebtn{
	width:440px;
}
.slide-content a.slidebtn{
	line-height: 12px!important;
	font-size: 12px!important;
}
.slide-content a.slidebtn span i{
	font-size:18px;
}
.brown-btn{
	background-color:#a75e33!important;
}
.blue-btn{
	background-color:#377398!important;
}
.yellow-btn,
.brown-btn:hover{
	background-color: #fcb92c!important;
}

/*HOMEPAGE*/

.hp-free-tile .content-box-column{
	margin-bottom: 0!important;
}
.hp-free-tile .content-box-column .content-box-wrapper{
	padding-top: 15px;
	padding-bottom: 15px;
}
.hp-free-tile .content-box-column .content-box-wrapper .content-container{
	margin-bottom: 0;
}

/*MENU*/

.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover {
    color: #a75e33!important;
	border-color:#a75e33!important;
}

.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover:after,
.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li > a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):focus:after,
.fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon::after{
	 color: #a75e33!important;
}
.searchform .fusion-search-form-content .fusion-search-button input[type="submit"]:hover{
	background-color: #a75e33!important;
}
.avada-menu-highlight-style-bar .fusion-main-menu > ul > li > .sub-menu,
.avada-menu-highlight-style-bottombar .fusion-main-menu > ul > li > .sub-menu {
    border-top: 3px solid #a75e33!important;
}
.avada-menu-highlight-style-bar:not(.fusion-header-layout-v6) .fusion-main-menu > ul > li.menu-item-3534 > a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover {
    color: #a0ce4e!important;
	border-color:#a0ce4e!important;
}
.avada-menu-highlight-style-bar .fusion-main-menu > ul > li.menu-item-3534  > .sub-menu,
.avada-menu-highlight-style-bottombar .fusion-main-menu > ul > li.menu-item-3534  > .sub-menu {
    border-top: 3px solid #a0ce4e!important;
}


.fusion-main-menu .sub-menu li a {

	line-height: 140%;
}

.fusion-main-menu ul li a span{
    	text-transform: uppercase;

}


/*TOP MENU*/

.topmenu{
	position: relative;
	background-color:#eee;
	display: block;
	width: 100%;
	height: 40px;
}
.topmenu ul{
	list-style-type: none;
	padding: 0 5px 0 0;
	margin: 0;
}
.topmenu ul li{
	display: inline-block;
	float: left;
	padding: 0;
}
.topmenu ul li a{
	color:#fff;
	background-color: #fcb92c;
	padding: 10px;
	margin: 0 5px;
	line-height: 20px;
	text-transform: uppercase;
	display: block;
}





/*ACTUS*/

.post-template-default.single.single-post .fusion-page-title-bar{
	background-color:#a0ce4e;
}

/*PARTENAIRES*/

.fxslider .slides{
	text-align: center;
	padding:0;
}
.fxslider .slides a{
	display: inline-block;
}

/*FOOTER*/

.fusion-widget-cart{
	display: none!important;
}

#menu-item-3359 a:after,
#menu-item-3265 a:after{
	display: none!important;
}


@media screen and (max-width:1389px){
	.servcol {
		width: 30.6666% !important;
	}
	.fusion-main-menu > ul > li{
    	padding-right: 20px !important;
	}
	.fusion-main-menu > ul > li > a > span {
    	font-size: 14px;
	}
	.slide-content {
		max-width: 50% !important;
		left: auto;
		margin: 0 auto!important;
	}
	.slider-wave,
	.slider-wave .fusion-fullwidth-center-content{
		height: auto!important;
	}
	
}

@media screen and (max-width:1199px){
	.servcol {
		width: 30.6666% !important;
	}
	.fusion-main-menu > ul > li{
    	padding-right: 15px !important;
	}
	.fusion-main-menu > ul > li > a > span {
    	font-size: 12px;
	}
}

@media screen and (max-width:905px){
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{
		padding-top:0!important;
		padding-bottom: 0!important;
		position: fixed;
		width: 100%;
		height: auto;
		background-color: white;
		height:50px;
	}
	.fusion-logo img {
		position: absolute;
		width: 75px;
		height: 75px;
	}
	.topmenu{
		position: fixed;
		top:0;
		left:auto;
		right: 76px;
		width: auto;
		background-color: transparent;
		height:50px;
		z-index: 999;
	}
	.topmenu ul {
		padding: 5px 0 5px 0;
	}
	.fusion-mobile-menu-icons a{
		margin-top: 5px;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder{
		padding-top: 16px!important;
	}
	.wave-img {

    	margin-left: 25% !important;
	}
}

@media screen and (max-width:767px){
	.slide-content {
		max-width: 80% !important;
	}
	.wave-img {
		position: relative !important;
        margin-left: 10px !important;
        bottom: 40vh !important;
	}
	.servcol {
		width: 100% !important;
	}
	.partners {
		width: 100% !important;
	}
}

@media screen and (max-width:465px){
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header{
		padding-left:10px!important;
		padding-right:10px!important;
	}
	.topmenu{
		right: 46px;
	}
	

}

@media screen and (max-width:419px){
	.topmenu ul li a{
		font-size:14px;
	}
	.wave-img {

    	margin-left: 4% !important;
	}
	.slide-content {
		max-width: 90% !important;
	}

}

